Search documentation of tiger_stripe

# Stripe.Services.AccountLinkService (tiger_stripe v0.1.1)

Copy Markdown View Source

AccountLink

Account Links are the means by which a Connect platform grants a connected account permission to access Stripe-hosted applications, such as Connect Onboarding.

Related guide: Connect Onboarding

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create an account link

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create an account link

Creates an AccountLink object that includes a single-use Stripe URL that the platform can redirect their user to in order to take them through the Connect Onboarding flow.